Subject: Re: [EXTERNAL] Re: linux-next: build failure after merge of the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 16 Dec 2020 21:07:35 +1100

Hi Steven,

On Wed, 16 Dec 2020 02:21:26 +0000 Steven French <[email-masked]> wrote:
>
> I applied your patch to the tip of my tree (cifs-2.6.git for-next) -
> hopefully that makes it easier when I sent the PR in a day or two for
> cifs/smb3 changes.

I think you have just made your tree fail to build as nla_strscpy does
not exist in your tree ... Just remove that commit and tell Linus about
the necessary change and he can add it to the merge.

And, no, rebasing your tree in Linus', or even doing a merge with
Linus' tree is not really a reasonable option at this point.

-- 
Cheers,
Stephen Rothwell